IEC 61850 Certificate - IEC 61850 Certificate #2508

BRTU-2000 [Bertel S.p.A.]
07/08/2021 04:43 PM - Herbert Falk

Status: Approved
Priority: Normal
61850 Edition: Edition 2
61850 Tested Client
Aspects:
Company: Bertel S.p.A.
Address: Via Emilia Ovest 61
43036 Fidenza
Italy
Product: BRTU-2000
HW Version:
SW Version: 1.0.0
Key Words:
Test Procedure 1.0
Version:
IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
SBO Control (12b), Time
Synchronization (B13), Unbuffered
Reporting (B5)

Certificate/Result kathy.ellis
Reviewer:
Approval Date: 04/16/2016

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab DNV Netherlands (A)

Name:

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

10003718-OPE/INC 16-1764

CC3B976A129E1649AB3526186CO3FE
B7B6A7C62BE1457DDF40DB7631C98
CCF7A

Yes

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:43 PM - Herbert Falk

- File 16-1764_DNVGL_Bertel BRTU-2000_ClientEd2_Certificate.pdf added

#2 - 07/11/2021 10:07 AM - Herbert Falk
- Address updated

- Optional Reservation Test changed from No to Yes
